﻿@charset "UTF-8";
/*------------------------------------------------------------------
  	[Disease.cshtml]
------------------------------------------------------------------*/
/*法傳頁趨勢圖統計表格標題開始*/
.table_title h4 {
    text-align: center;
    padding: 15px;
    margin: 0;
    font-size: 18px;
    font-weight: 600;
    border-bottom: 1px solid #d0d0d0;
}
/*法傳頁趨勢圖統計表格標題結束*/
/*------------------------------------------------------------------
  	[Original]
------------------------------------------------------------------*/
/*法傳頁圖表及表格開始*/
.detailMain {
    position: relative;
    background: #fff;
    width: 1300px;
    padding: 15px;
    margin: auto;
    margin-top: 1em;
    margin-bottom: 30px;
    border: 2px solid #eee;
    border-radius: 10px;
}
.detailMain .chartTitle{
    text-align: center;
}
/*法傳趨勢表格開始*/
.detailMain .table_div{
    background: #fff;
}
/*法傳趨勢表格結束*/
.detail_area {
    padding: 1em 5em;
}
/*法傳圖表開始*/
.table-chart {
    margin-bottom: 10px;
}
.table-chart img{
    width: 100%;
}
.map-chart {
    width: 100%;
    min-height:800px;
    border: 1px solid #eee;
    padding: 10px;
    margin: auto;
    display:flex;
  }
.map-chart img{
    width: 100%;
}
@media screen and (max-width: 1024px) {
    .detailMain{
        width: 100%;
    }
    
    .map-title {
        width: 100%;        
    }
}
@media screen and (max-width: 768px){
    .table-chart{
        height: auto;
    }
   
}
@media screen and (max-width: 640px){
    .map-title .btn-title{        
        font-size: 12px;
        padding: 4px 15px;
    }
    .owl-table-outer .item-fix .chartTitle {
        padding: 0 25px;
        background-color: #61737b;
        color: #fff;
      }
}
@media screen and (max-width: 480px){
    .map-chart {
        width: 100%;
    }    
    .map-title{
        margin-top: 1em;
    }
        .map-title .btn-title {
            width: auto;
            font-size: 12px;
            padding: 2px;
            margin: 5px 2px;
            white-space: nowrap;
        }
    .detailMain .row.row-map .btn-region {
        font-size: 12px;
        width: 68px;
        margin-right: 10px;
    }
    .table-chart{
        height: auto;
    }
    .table_div{
        font-size: 12px;
    }
    .owl-table-outer .item-fix .chartTitle {
        padding: 0 15px;
        background-color: #61737b;
        color: #fff;
      }
      
      
}
